import { RootObject } from '@/model/rootObject'
import { https } from '@/utils/https'
import { ContentType, Method } from 'axios-mapper'
import { setupService, testApi } from '@/config'

export const getUsersInfo = () => {
  return https().request<RootObject<any>>(`${setupService}user/zjCheckToken`, Method.GET, undefined, ContentType.json)
}
/**
 * 获取企业用户列表
 */
export const getCompanyUsers = () => {
  return https().request('/api/user/companyUsers', Method.GET, undefined, ContentType.json)
}
